# Created by pyp2rpm-3.3.10
%global pypi_name verifydump
%global pypi_version 1.0.0

Name:           python-%{pypi_name}
Version:        %{pypi_version}
Release:        1%{?dist}
Summary:        A tool for verifying compressed (.chd/.rvz) disc dumps against a Datfile

License:        None
URL:            https://github.com/j68k/verifydump
Source0:        %{pypi_source}
BuildArch:      noarch

BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
 verifydumpverifydump is a command-line tool for verifying that compressed disc
images in .chd or .rvz format correctly match those in the [Datfiles produced
by the Redump disc preservation project]( reason it's useful is that the Redump
Datfiles describe the uncompressed disc image files (usually in .bin/.cue or
.iso format) but it's generally more pleasant for users to store their disc...

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

Requires:       python3dist(setuptools)
%description -n python3-%{pypi_name}
 verifydumpverifydump is a command-line tool for verifying that compressed disc
images in .chd or .rvz format correctly match those in the [Datfiles produced
by the Redump disc preservation project]( reason it's useful is that the Redump
Datfiles describe the uncompressed disc image files (usually in .bin/.cue or
.iso format) but it's generally more pleasant for users to store their disc...


%prep
%autosetup -n %{pypi_name}-%{pypi_version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%doc README.md
%{_bindir}/verifydump
%{python3_sitelib}/%{pypi_name}
%{python3_sitelib}/%{pypi_name}-%{pypi_version}-py%{python3_version}.egg-info

%changelog
* Sat Dec 14 2024 mockbuilder - 1.0.0-1
- Initial package.